# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Mar 24 07:54:09 UTC 2017
pkgname = automator-git
pkgver = r88.42548cf-2
pkgdesc = IP URL and MD5 OSINT Analysis
url = https://github.com/1aN0rmus/TekDefense-Automater
builddate = 1490342049
packager = Mike Henze <cthulu201@archstrike.org>
size = 374784
arch = any
license = MIT
group = archstrike
group = archstrike-forensics
depend = python2-requests
depend = python2-beautifulsoup4
makedepend = git
